/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 176:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:tab-section (INDEX:106) */
<style>
#tab-section {
  padding: 0 20px;
}

.tab-inner {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 4px;
  overflow: hidden;
  background-color: #fff;
}

.tab-buttons {
  display: flex;
  justify-content: center;
  background-color: #f9f9f9;
}

.tab-button {
  flex: 1;
  padding: 15px;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  background-color: #f9f9f9;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  transition: background-color 0.2s;
}

.tab-button:last-child {
  border-right: none;
}

.tab-button.active {
  background-color: #fff;
  font-weight: bold;
  border-bottom: none;
}

.tab-button.inactive {
  opacity: 0.5;
}

.tab-content {
  padding: 30px 20px;
  display: none;
}

.tab-content.active {
  display: block;
}

.video-wrapper {
  background: #fff;
  padding: 0;
  margin: 20px auto;
}

@media screen and (min-width: 768px) {
  .video-wrapper iframe {
    display: block;
    width: 100%;
    height: 539px;
    border: none;
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .video-wrapper iframe {
    display: block;
    width: 100%;
    height: 179px;
    border: none;
    background-color: #fff;
  }
}
  
.simple-grid {
  display: grid;
  grid-template-columns: 12% 36% 12% 36%;
  gap: 20px 10px;
  align-items: center;
  text-align: left;
  margin-top: 30px;
}

.simple-grid img {
  max-width: 70px;
  height: auto;
}

.simple-grid p {
  margin: 0;
}

.heading-small {
  font-size: 20px;
}

.heading-medium {
  font-size: 28px;
}

.heading-large {
  font-size: 36px;
}

  @media screen and (max-width: 767px) {
  .simple-grid {
    grid-template-columns: 25% 75%;
    row-gap: 20px;
    column-gap: 10px;
  }
}

.second-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  text-align: center;
}

.icons-row, .text-row {
  display: contents;
}

.second-grid .cell img {
  width: 150px;
  height: auto;
  display: block;
  margin: 0 auto 10px;
}

.second-grid-mobile {
  display: none;
}

@media (max-width: 768px) {
  .second-grid {
    display: none;
  }

  .second-grid-mobile {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .second-grid-mobile .cell {
    text-align: center;
  }

  .second-grid-mobile img {
    width: 150px;
    height: auto;
    margin: 0 auto 10px;
  }
}

</style>
/* END_SECTION:tab-section */